@font-face {
    font-family: 'Festival Bold';
    src: url('Festival-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Festival Normal';
    src: url('Festival.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

:root {
    --le-four: #1c4040;
    --brique: #7a2c2a;
    --beurre: #fff6e1;
    --tournesol: #faca4f;
    --bleu-gris: #b2c6ba;
    --off-white: #FFFEEF;

    --font-title: 'Festival Bold', system-ui, sans-serif;
    --font-text: 'Festival Normal', system-ui, sans-serif;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: var(--font-text);
    background-color: #b2c6ba;
    font-size: large;
}

body {
    display: grid;
    grid-template-rows: auto 1fr;
    min-height: 100vh;
    overflow: hidden;
}

#homepage {
    text-align: center;
    overflow-y: auto;

    /* img {
        max-width: 100%;
    } */
}

#about {
    padding-top: 5%;
    padding-bottom: 5%;
}

#location,
#c-contact,
#history p {
    /* padding-top: 2%; */
    padding-bottom: 2%;
}

/* #location ul{

} */

.full-width {
    width: 100vw;
    /* full viewport width */
    height: auto;
    /* keep aspect ratio */
    display: block;
    /* remove inline gap (optional) */
}

#history {
    img {
        border-radius: 10%;
    }
}

nav {
    display: -webkit-flex;
    font-size: x-large;
    padding: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;

    img {
        max-width: 150px;
    }
}



header {
    display: grid;
    grid-template-columns: auto 50px;
}

select {
    appearance: none;
    padding: 10px;
    background-color: var(--le-four);
    color: var(--bleu-gris);
    margin: 5px;
    font-family: var(--font-text);
    align-self: flex-start;
    text-align: center;
}

#catchphrase {
    font-size: xx-large;
    padding: 10%;
}

h1,
h2,
h3 {
    font-family: var(--font-title);
    font-size: larger;
    color: var(--le-four);
}

ul {
    list-style: none;
}

a {
    color: var(--brique);
    text-decoration: none;
}

p {
    padding-left: 5%;
    padding-right: 5%;
}



#menu {
    padding: 10px;
    font-size: x-large;

    a {
        padding: 10px;
        border-style: dotted;
        background-color: var(--beurre);
    }
}


footer {
    background-color: var(--le-four);
    color: var(--bleu-gris);
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    padding-left: 2%;
    padding-right: 2%;

    p {
        padding: 0;
    }

    a {
        color: var(--bleu-gris);
    }
}

#hours {
    text-align: left;
}

#contact {
    text-align: right;
}


@media (max-width: 600px) {

    /* nav {
        -webkit-flex-direction: column;
        flex-direction: column;

        a {
            padding-top: 5%;
        }
    } */

    footer {
        -webkit-flex-direction: column;
        flex-direction: column;

        #contact,
        #hours {
            text-align: center;

        }
    }

    nav a {
        font-size: medium;
    }

    nav a img {
        max-width: 80px;
    }

    #history img {
        max-width: 80%;
    }
}